<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="FYSNRJHAOHDILO-UHFFFAOYSA-N" cml:id="FYSNRJHAOHDILO-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="O" cml:id="a1" cml:formalCharge="0" cml:x3="0.763987194791" cml:y3="-1.25348819175" cml:z3="-0.083383969184"/>
            <cml:atom cml:elementType="S" cml:id="a2" cml:formalCharge="0" cml:x3="0.0855555391184" cml:y3="-0.129776428956" cml:z3="0.559551934477"/>
            <cml:atom cml:elementType="Cl" cml:id="a3" cml:formalCharge="0" cml:x3="0.883819573274" cml:y3="1.68895158191" cml:z3="-0.256131476891"/>
            <cml:atom cml:elementType="Cl" cml:id="a4" cml:formalCharge="0" cml:x3="-1.90486230718" cml:y3="-0.00608696119632" cml:z3="-0.236236488402"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a2" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">103.34559081560934</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">49.43201181750483</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">53.91357899810401</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8203</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">82.21394067979774</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">185.88799859562002</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-69.33419396496001</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.285662168431789" ssip:nearestAtomID="a2" cml:x3="1.6842484144452319" cml:y3="0.07713816758673" cml:z3="1.4173282349861378"/>
        <ssip:SSIP ssip:value="2.274096367803036" ssip:nearestAtomID="a2" cml:x3="-0.9126339005883719" cml:y3="-1.401749256775578" cml:z3="1.4226761002645318"/>
        <ssip:SSIP ssip:value="2.162811985180313" ssip:nearestAtomID="a2" cml:x3="-0.817516406789618" cml:y3="1.328306333918615" cml:z3="1.3139783307246908"/>
        <ssip:SSIP ssip:value="1.0793679821603326" ssip:nearestAtomID="a2" cml:x3="-0.019262581040849" cml:y3="-0.0011170931726389999" cml:z3="-1.410219267823072"/>
        <ssip:SSIP ssip:value="0.3996323376813133" ssip:nearestAtomID="a3" cml:x3="1.5507306443955438" cml:y3="3.284890527789207" cml:z3="-0.8227520864912239"/>
        <ssip:SSIP ssip:value="0.39605825735239414" ssip:nearestAtomID="a4" cml:x3="-3.6664013946330054" cml:y3="0.14834849163016198" cml:z3="-0.6774876398682339"/>
        <ssip:SSIP ssip:value="-0.1657107940205264" ssip:nearestAtomID="a3" cml:x3="2.742313452490029" cml:y3="1.8372129192184208" cml:z3="0.2191852165358"/>
        <ssip:SSIP ssip:value="-0.38114782448040063" ssip:nearestAtomID="a4" cml:x3="-1.8700705929633288" cml:y3="1.4870547460233738" cml:z3="-1.463043857527248"/>
        <ssip:SSIP ssip:value="-0.45965604067485744" ssip:nearestAtomID="a4" cml:x3="-1.8551599656182558" cml:y3="-0.985854039823506" cml:z3="-1.8994637432590338"/>
        <ssip:SSIP ssip:value="-0.46070834962373985" ssip:nearestAtomID="a3" cml:x3="1.5507306443955438" cml:y3="1.2292078396756339" cml:z3="-2.009600874916155"/>
        <ssip:SSIP ssip:value="-1.377492770723292" ssip:nearestAtomID="a1" cml:x3="1.2506866150352949" cml:y3="-1.857112629667066" cml:z3="-1.463043857527248"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
